<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Mobibook Reader" group="OEM" checked="false">
    <Tip>MobiReader v5.2.563</Tip>
    <Guid type="p">19856a34-4399-46ec-b53A-2f6561e3aa43</Guid>
  </Item>
</Items>
